H1 {font-family:verdana,arial; font-size:11pt; font-weight: normal; color:#5595A0;}
H2 {font-family:verdana,arial; font-size:10pt; font-weight: normal; color:#FFFFFF;}
H3 {font-family:arial; font-size:11pt; font-weight: normal; color:#FFFFFF;}

A:Link {color:#FFFFFF;text-decoration:none;}
A:Visited {color:#FFFFFF;text-decoration:none;}
A:Hover {color:#E00025;text-decoration:none;}